body		{
                font-family:
                    'NanumSquareAcr', 'Noto Sans SC',
            }

.normal		{ font-weight: 400 }
.bold		{ font-weight: 700 }
.bolder		{ font-weight: 800 }
.light		{ font-weight: 300 }

body { font-size: 0.9rem; }
.img-thumbnail { max-height:160px; }
.modal-open {
    overflow: auto!important;
}

.btn-red {
    color: #fff;
    background-color: #ff0000;
    border-color: #ff0000;
    box-shadow: none;
}

.btn-add {
    color: #fff;
    background-color: #5657bb;
    border-color: #5657bb;
    box-shadow: none;
}

.btn-modify {
    color: #fff;
    background-color: #4db9f8;
    border-color: #4db9f8;
    box-shadow: none;
}

.bg-modify {
    color: #fff;
    background-color: #4db9f8;
    border-color: #4db9f8;
    box-shadow: none;
}

.bg-add {
    color: #fff;
    background-color: #5657bb;
    border-color: #5657bb;
    box-shadow: none;
}

.btn-delete {
    color: #fff;
    background-color: #a13c2e;
    border-color: #a13c2e;
    box-shadow: none;
}

.btn-list {
    color: #fff;
    background-color: #797777;
    border-color: #797777;
    box-shadow: none;
}

.btn-submit {
    color: #fff;
    background-color: #274e88;
    border-color: #274e88;
    box-shadow: none;
}

.btn-cancel {
    color: #fff;
    background-color: #919191;
    border-color: #919191;
    box-shadow: none;
}

.btn-infoX {
    color: #fff;
    background-color: #1a4127;
    border-color: #1a4127;
    box-shadow: none;
}

.btn-search {
    color: #fff;
    background-color: #2e58cc;
    border-color: #2e58cc;
    box-shadow: none;
}

.btn-black {
    color: #efefef;
    background-color: #121212;
    border-color: #121212;
    box-shadow: none;
}

.btn-darkgray {
    color: #f0f0f0;
    background-color: #525252;
    border-color: #525252;
    box-shadow: none;
}


.caption-pos {
    caption-side:top;
    padding-top:0px;
    padding-bottom:5px;
    padding-left:30px;
    font-size:150%;
}

.caption-pos:before {
    content: "\f152";
    font-family: "Font Awesome 5 Free";
    position:absolute;
    margin-left:-25px;
    padding-top:-1px;
}

table thead th { vertical-align: middle!important;  }
table th.amount, table td.amount { text-align:right; padding-right:15px; }



.bg-search {
  background-color: #2e58cc !important;
}

.bg-search,
.bg-search > a {
  color: #fff !important;
}

.bg-search.btn:hover {
  border-color: #2e58cc;
  color: #ececec;
}

.bg-search.btn:not(:disabled):not(.disabled):active, .bg-search.btn:not(:disabled):not(.disabled).active, .bg-search.btn:active, .bg-search.btn.active {
  background-color: #2e58cc !important;
  border-color: #00606f;
  color: #fff;
}

a.bg-search:hover, a.bg-search:focus,
button.bg-search:hover,
button.bg-search:focus {
  background-color: #2e58cc !important;
}

.bg-search > .card-header .btn-tool {
  color: rgba(255, 255, 255, 0.8);
}

.bg-search > .card-header .btn-tool:hover {
  color: #fff;
}

.card.bg-search .bootstrap-datetimepicker-widget .table td,
.card.bg-search .bootstrap-datetimepicker-widget .table th {
  border: none;
}

.card.bg-search .bootstrap-datetimepicker-widget table thead tr:first-child th:hover,
.card.bg-search .bootstrap-datetimepicker-widget table td.day:hover,
.card.bg-search .bootstrap-datetimepicker-widget table td.hour:hover,
.card.bg-search .bootstrap-datetimepicker-widget table td.minute:hover,
.card.bg-search .bootstrap-datetimepicker-widget table td.second:hover {
  background-color: #023234;
  color: #fff;
}

.card.bg-search .bootstrap-datetimepicker-widget table td.today::before {
  border-bottom-color: #fff;
}

.card.bg-search .bootstrap-datetimepicker-widget table td.active,
.card.bg-search .bootstrap-datetimepicker-widget table td.active:hover {
  background-color: #0f5873;
  color: #fff;
}

.modal-content.bg-search .close, .modal-content.bg-search {
  color: #fff;
  text-shadow: 0 1px 0 #000;
}

.info-box .info-box .bg-search {
  color: #fff;
}

.info-box .info-box .bg-search .progress-bar {
  background-color: #fff;
}

.nav-sidebar > .nav-item .nav-icon2 {
    margin-left: .05rem;
    margin-right: .15rem;
    font-size: 1.0rem;
    line-height: 1.0;
    vertical-align: top;
    padding-top:.12rem;
    text-align: center;
    width: 1.6rem;
}

.btn-icon-pos {
    font-size: 1.0rem;
    line-height: 1.0;
    vertical-align: top;
    padding-top:.12rem;
}

.card-body {
    overflow-x:auto;
    margin-right:10px;
}

.card-body::-webkit-scrollbar {
    height: 8px;
}
.card-body::-webkit-scrollbar-thumb {
    background-color: #a0a0a0;
}
.card-body::-webkit-scrollbar-track {
    background-color: #f0f0f0;
}